## rust-want 0.0.6

=== debian/changelog ===
rust-want (0.0.6-1) unstable; urgency=medium

  * Package want 0.0.6 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 11:11:43 +0200
