## rust-want 0.2.0

=== debian/changelog ===
rust-want (0.2.0-1) unstable; urgency=medium

  * Package want 0.2.0 from crates.io using debcargo 2.2.10

  [ Robin Krahl ]
  * Package want 0.2.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 12 Jul 2019 12:33:06 +0000
