=== debian/control ===
Source: rust-want
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-try-lock-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/want]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/want
Homepage: https://github.com/seanmonstar/want

Package: librust-want-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev,
 librust-log-0.4+default-dev,
 librust-try-lock-0.2+default-dev
Provides:
 librust-want+default-dev (= ${binary:Version}),
 librust-want-0-dev (= ${binary:Version}),
 librust-want-0+default-dev (= ${binary:Version}),
 librust-want-0.2-dev (= ${binary:Version}),
 librust-want-0.2+default-dev (= ${binary:Version}),
 librust-want-0.2.0-dev (= ${binary:Version}),
 librust-want-0.2.0+default-dev (= ${binary:Version})
Description: Detect when another Future wants a result - Rust source code
 This package contains the source for the Rust want crate, packaged by debcargo
 for use with cargo and dh-cargo.
