## rust-want 0.3.0

=== debian/changelog ===
rust-want (0.3.0-1) unstable; urgency=medium

  * Package want 0.3.0 from crates.io using debcargo 2.4.4

  [ Fabian Grünbichler ]
  * Team upload.
  * Package want 0.3.0 from crates.io using debcargo 2.4.2
  * Update tokio dev-dependencies to 0.2.4

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Oct 2021 10:46:55 +0000
