=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test want 0.3.0 --all-targets --all-features
Features: test-name=rust-want:@
Depends: dh-cargo (>= 18), librust-tokio-0.2+default-dev (>= 0.2.4-~~), librust-tokio-0.2+rt-core-dev (>= 0.2.4-~~), librust-tokio-0.2+sync-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test want 0.3.0 --all-targets 
Features: test-name=librust-want-dev:default
Depends: dh-cargo (>= 18), librust-tokio-0.2+default-dev (>= 0.2.4-~~), librust-tokio-0.2+rt-core-dev (>= 0.2.4-~~), librust-tokio-0.2+sync-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test want 0.3.0 --all-targets --no-default-features
Features: test-name=librust-want-dev:
Depends: dh-cargo (>= 18), librust-tokio-0.2+default-dev (>= 0.2.4-~~), librust-tokio-0.2+rt-core-dev (>= 0.2.4-~~), librust-tokio-0.2+sync-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable
